
Orangutan - Improvement #125

Create a special contexts for handling numbers

09 Mar 2010 17:49 - Andriy Lesyuk

Status: Closed Start date: 24 Oct 2010

Priority: Minor Due date: 24 Oct 2010

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.04   

Description

Some of contexts print a list of something, for example list of questions (Help), list of tasks to add (WorkHours) etc. It would be nice

to have these lists numbered and to have an option to specify a number (this way selecting a particular item). This context should be

similar to YesNo. Changes to contexts providing lists are required too.

Related issues:

Duplicates Orangutan - Improvement #29: Create a special contexts for handlin... Closed

History

#1 - 30 Mar 2010 16:02 - Andriy Lesyuk

- Tracker changed from Bug to Feature

#2 - 24 Oct 2010 16:17 - Andriy Lesyuk

- Status changed from Open to In Progress

- Start date set to 24 Oct 2010

- Target version set to 1.04

Is needed to fix some other issues...

#3 - 25 Oct 2010 12:33 - Andriy Lesyuk

- Status changed from In Progress to Closed

- Due date set to 24 Oct 2010

- % Done changed from 0 to 100

#4 - 01 Mar 2011 14:27 - Andriy Lesyuk

- Subject changed from Create a special contexts for handling numbers (former #29) to Create a special contexts for handling numbers
